.oculto {
    display: none;
}

body {
    text-align: center;
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    color: white;
    background-color: rgb(52, 88, 78);
}

.titulo {
    margin-top: 10px;
}
main{
    height: 300px;
}
button {
    margin-top: 10px;
    background-color: rgb(104, 205, 252);
    border-color: rgb(104, 205, 252);
    border-radius: 5px;
    height: 30px;
    color: white;
}
footer{
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid ;
    border-color: rgb(221, 221, 221);
    height: 55px;
    background-color: rgb(240, 240, 240);
}